* {
	margin: 0;
	padding: 0
}

*,
::after,
::before {
	-webkit-box-sizing: inherit;
	box-sizing: inherit
}

html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 62.5%
}

body {
	font-family: Raleway, sans-serif;
	font-size: 1.6rem;
	font-weight: 400;
	color: #413e3e;
	line-height: 1.6rem;
	background-color: #fff
}

.container {
	max-width: 120rem;
	margin: 0 auto;
	padding: 0 2rem;
	position: relative;
	height: 100%
}

.header {
	background-color: transparent;
	overflow: hidden;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

.header--sticky {
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 9999;
	-webkit-box-shadow: 0 .3rem 1rem rgba(0, 0, 0, .1);
	box-shadow: 0 .3rem 1rem rgba(0, 0, 0, .1)
}

h2 > sup {
	font-size: 1.5rem;
    margin-top: -1.5rem;
    margin-left: -.7rem;
    vertical-align: top;
    display: inline-block;
}

#talks,
#events {
	background-color: #abc8e2;
}

#forums, #news {
	background-image: url(images/hero.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#program {
	background-color: #abc8e2
}

#poster {
	background-color: #faa23a
}

#demos {
	background-color: #faa23a
}

#speakers {
	background-color: #abc8e2
}

#committee,
#meetups {
	background-image: url(images/hero.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed
}

#schedule {
	background-color: #abc8e2
}

#sponsors {
	background-color: #abc8e2
}

/* #news {
	background-image: url(images/hero.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed
} */

#venue {
	background-color: #abc8e2
}

#contact {
	background-color: #faa23a
}

footer {
	background-color: #fff
}

.navbar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 1rem 0;
	width: 85%;
}

.navbar__brand {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 12rem;
	flex: 0 0 12rem;
	text-decoration: none;
	font-size: 2.2rem;
	font-weight: 700;
	color: #faa23a
}

.navbar__brand span {
	color: #375d81
}

.navbar__item {
	font-size: 1.2rem;
	line-height: 2.2rem;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all .2s ease;
	transition: all .2s ease
}

.navbar__item:link,
.navbar__item:visited {
	color: #183152
}

.navbar__item:hover {
	color: #faa23a
}

.navbar__item:not(:last-child) {
	padding-right: 2.5rem
}

.navbar__toggle {
	display: none
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	-webkit-box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
	padding: 7px 16px;
	z-index: 1
}

.dropdown:hover .dropdown-content {
	display: block
}

.header--sticky .navbar {
	padding: 0 0
}

.header--sticky+.hero {
	margin-top: 7.6rem
}

@media screen and (max-width:1024px) {
	.header > .logo-container {
		top: 4em;
	}
	.header--sticky .navbar {
		padding: 1rem 0
	}
	.navbar__item {
		display: none
	}
	.navbar__toggle {
		display: block;
		position: absolute;
		top: 0;
		right: 2rem;
		width: 5rem;
		height: 5rem;
		cursor: pointer
	}
	.navbar__toggle--line {
		display: block;
		position: absolute;
		width: 3rem;
		left: 2.1rem;
		border-top: .5rem solid #375d81
	}
	.navbar__toggle--line:nth-child(1) {
		top: 2.4rem
	}
	.navbar__toggle--line:nth-child(2) {
		top: 3.4rem;
		width: 3rem
	}
	.navbar__toggle--line:nth-child(3) {
		top: 4.4rem
	}
	.navbar.responsive {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.navbar.responsive .navbar__brand {
		-ms-flex-item-align: start;
		align-self: flex-start;
		padding-bottom: 2rem;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 1rem;
		flex: 0 0 1rem
	}
	.navbar.responsive .navbar__item {
		-ms-flex-item-align: start;
		align-self: flex-start;
		display: block;
		padding: 1rem 0
	}
	.navbar.responsive .navbar__toggle--line:nth-child(1) {
		-webkit-animation: burger-open-top .2s ease-out forwards;
		animation: burger-open-top .2s ease-out forwards
	}
	.navbar.responsive .navbar__toggle--line:nth-child(2) {
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transition: -webkit-transform .2s ease-out;
		transition: -webkit-transform .2s ease-out;
		transition: transform .2s ease-out;
		transition: transform .2s ease-out, -webkit-transform .2s ease-out
	}
	.navbar.responsive .navbar__toggle--line:nth-child(3) {
		-webkit-animation: burger-open-bot .2s ease-out forwards;
		animation: burger-open-bot .2s ease-out forwards
	}
	.dropdown-content {
		display: block;
		min-width: 160px;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 7px 16px
	}
	.dropdown:hover .dropdown-content {
		display: block
	}
}

@-webkit-keyframes burger-open-top {
	50% {
		-webkit-transform: translate3d(0, 10px, 0);
		transform: translate3d(0, 10px, 0)
	}
	100% {
		-webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
		transform: translate3d(0, 10px, 0) rotate(45deg)
	}
}

@keyframes burger-open-top {
	50% {
		-webkit-transform: translate3d(0, 10px, 0);
		transform: translate3d(0, 10px, 0)
	}
	100% {
		-webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
		transform: translate3d(0, 10px, 0) rotate(45deg)
	}
}

@-webkit-keyframes burger-open-bot {
	50% {
		-webkit-transform: translate3d(0, -10px, 0);
		transform: translate3d(0, -10px, 0)
	}
	100% {
		-webkit-transform: translate3d(0, -10px, 0) rotate(-45deg);
		transform: translate3d(0, -10px, 0) rotate(-45deg)
	}
}

@keyframes burger-open-bot {
	50% {
		-webkit-transform: translate3d(0, -10px, 0);
		transform: translate3d(0, -10px, 0)
	}
	100% {
		-webkit-transform: translate3d(0, -10px, 0) rotate(-45deg);
		transform: translate3d(0, -10px, 0) rotate(-45deg)
	}
}

@-webkit-keyframes burger-close-top {
	0% {
		-webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
		transform: translate3d(0, 10px, 0) rotate(45deg)
	}
	50% {
		-webkit-transform: translate3d(0, 10px, 0) rotate(0);
		transform: translate3d(0, 10px, 0) rotate(0)
	}
	100% {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes burger-close-top {
	0% {
		-webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
		transform: translate3d(0, 10px, 0) rotate(45deg)
	}
	50% {
		-webkit-transform: translate3d(0, 10px, 0) rotate(0);
		transform: translate3d(0, 10px, 0) rotate(0)
	}
	100% {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@-webkit-keyframes burger-close-bot {
	0% {
		-webkit-transform: translate3d(0, -10px, 0) rotate(-45deg);
		transform: translate3d(0, -10px, 0) rotate(-45deg)
	}
	50% {
		-webkit-transform: translate3d(0, -10px, 0) rotate(0);
		transform: translate3d(0, -10px, 0) rotate(0)
	}
	100% {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes burger-close-bot {
	0% {
		-webkit-transform: translate3d(0, -10px, 0) rotate(-45deg);
		transform: translate3d(0, -10px, 0) rotate(-45deg)
	}
	50% {
		-webkit-transform: translate3d(0, -10px, 0) rotate(0);
		transform: translate3d(0, -10px, 0) rotate(0)
	}
	100% {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

.hero {
	height: 400px;
	background-image: url(images/hero.png);
	background-size: cover;
	background-position: top;
	padding-top: 2rem
}

@media screen and (max-width:600px) {
	.hero {
		height: 600px
	}
}

.hero-box {
	position: absolute;
	top: 50%;
	left: 10%;
	color: #fff;
	width: 60%
}


.hero-box__title {
	font-size: 4.6rem;
	line-height: 5rem;
	font-weight: 600;
	padding: 1rem 0 .5rem 0
}

.hero-box__title span {
	color: #faa23a
}

.hero-box__info {
	font-size: 2rem;
	line-height: 3rem;
	font-weight: 400;
	font-style: italic;
	padding: 0 0 1.5rem 0
}

.hero-box__date {
	font-size: 3rem;
	line-height: 3rem;
	font-weight: 600;
	color: #faa23a;
	padding: .5rem 0 .5rem 0
}

.hero-box__location {
	font-size: 2rem;
	line-height: 3rem;
	font-weight: 400
}

.hero-box__btn {
	margin-top: 2em
}

.hero-box__paragraph {
    background: white;
    padding: 1em;
    display: block;
    font-size: 1.8rem;
    padding: 1.5rem 3rem;
    display: block;
    font-weight: 400;
    color: #375d81;
    line-height: 1.2em;
}

@media screen and (max-width:900px) {
	.hero-box {
		/* top: 66% */
	}

	.hero-box__title {
		font-size: 2rem;
		line-height: 3rem;
	}

	.hero-box__paragraph {
		/* padding: 0em; */
	}
}

.sponsorship-opportunities {
	position: absolute;
	top: 3rem;
	right: 4rem;
	z-index: 5;
	-webkit-transition: all .3s;
	transition: all .3s
}

.sponsorship-opportunities a img {
	width: 170px
}

.sponsorship-opportunities:hover {
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
	cursor: pointer
}

.about-box {
	width: 80%;
	margin: 5rem auto
}

.about-box__info {
	padding: 3rem 3rem 9rem 3rem;
	color: #fff;
	font-size: 2.4rem;
	line-height: 3.6rem;
	text-align: center
}

.about-box__title {
	padding: 0 0 3rem 0;
	font-size: 4.8rem;
	color: #183152;
	line-height: 5rem;
	text-align: center
}

.events-box__paragraph,
.about-box__paragraph,
.about-box__paragraph--hidden {
	font-size: 1.6rem;
	line-height: 2.6rem;
	text-align: justify;
	padding-bottom: 2rem
}

.about-box__paragraph--hidden {
	display: none
}

.talks-box,
.events-box,
.meetups-box,
.forums-box {
    padding: 15rem 0;
    width: 100%;
    margin: 0 auto;
}


.talks-box__title,
.events-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	text-align: center;
	color:	#183152;
	line-height: 5rem;
}

.talks-box__content,
.events-box__content,
.meetups-box__content,
.forums-box__content {
	width: 100%;
	height: 100%;
	background-color:
    #fff;
    border-radius: 1rem;
    margin: 3rem auto;
	padding: 2rem;
	padding: 5rem;
    background: #fff;
    border-radius: 1rem;
    margin: 3rem auto;
    width: 100%;

}


.talks-box__paragraph,
.forums-box__paragraph {
	font-size: 1.6rem;
	line-height: 2.6rem;
	text-align: justify;
	padding-bottom: 2rem;
	color: #262728;
}


.forums-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	text-align: center;
	color:	#fff;
	line-height: 5rem;
}







.readmore {
	color: #faa23a;
	cursor: pointer;
	font-style: italic
}

.program-box {
	padding: 10rem 0;
	width: 100%;
	margin: 0 auto
}

.program-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	color: #183152;
	line-height: 5rem;
	text-align: center
}

.program-box__paragraph {
	font-size: 2rem;
	text-align: center
}

.poster-box {
	padding: 15rem 0 5rem 0;
	width: 100%;
	margin: 0 auto
}

.poster-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	line-height: 5rem;
	text-align: center;
	color: #fff
}

.poster-session {
	padding: 5rem;
	background: #fff;
	border-radius: 1rem;
	margin: 3rem auto;
	width: 100%
}

.poster-session__title {
	padding: 3rem;
	font-size: 4.8rem;
	color: #fff;
	line-height: 5rem;
	text-align: center
}

.poster-session__paragraph {
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2.6rem;
	padding-top: 1rem;
	margin: 0 20%
}

.poster-session__list {
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2.6rem;
	padding-left: 3rem;
	margin: 0 20%
}

.poster-session .timetable-card__topic--link {
	line-height: 1.5
}

.demos-box {
	padding: 0 0 15rem 0;
	width: 100%;
	margin: 0 auto
}

.demos-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	line-height: 5rem;
	text-align: center;
	color: #fff
}

.demos {
	padding: 5rem;
	background: #fff;
	border-radius: 1rem;
	margin: 3rem auto;
	width: 100%
}

.demos__title {
	padding: 3rem;
	font-size: 4.8rem;
	color: #fff;
	line-height: 5rem;
	text-align: center
}

.demos__paragraph {
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2.6rem;
	padding-top: 1rem;
	margin: 0 20%
}

.demos__list {
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2.6rem;
	padding-left: 3rem;
	margin: 0 20%
}

.demos .timetable-card__topic--link {
	line-height: 1.5
}

.speakers-box {
	padding: 15rem 0;
	width: 100%;
	margin: 0 auto
}

.speakers-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	color: #183152;
	line-height: 5rem;
	text-align: center
}

.speakers-box__body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	list-style: none
}

.speakers-box h3 {
	text-align: center;
	margin: 1rem
}

.speakers-box__b {
	margin-top: 1rem;
	text-align: center
}

.speakers-box__b .speakers-box__block {
	margin: 3rem auto;
	text-align: left;
	width: 36rem
}

.speakers-box__b .speakers-box__block p {
	margin-top: .5rem;
	font-weight: bolder
}

.speaker-card {
	display: block;
	width: 17rem;
	margin: 2.5rem 1rem;
	background-color: #183152;
	border-radius: 1rem;
	padding: 1rem;
	line-height: 1.8rem;
	cursor: pointer
}

.speaker-card__image {
	border: 0;
	width: 100%;
	height: auto;
	margin: 0 auto;
	color: #fff
}

.speaker-card__name {
	font-size: 2rem;
	font-weight: bolder;
	padding: 2rem .5rem 0;
	color: #fff;
	text-align: center;
	line-height: 2.5rem
}

.speaker-card__desc {
	padding: 1rem .5rem;
	color: #fff;
	text-align: center;
	font-size: 1.4rem
}

.committee-box {
	padding: 15rem 0;
	width: 100%;
	margin: 0 auto
}

.committee-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	color: #fff;
	line-height: 5rem;
	text-align: center
}

.committee-box__subtitle {
	padding: 2.4rem;
	font-size: 2.8rem;
	color: #faa23a;
	line-height: 4rem;
	text-align: center
}

.committee-box__body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	list-style: none
}

.committee-card {
	display: block;
	width: 20rem;
	margin: 1rem;
	background-color: #fff;
	border-radius: 1rem;
	padding: 1.5rem;
	line-height: 2rem;
	cursor: pointer
}

.committee-card__image {
	border: 0;
	width: 100%;
	height: auto;
	margin: 0 auto
}

.committee-card__name {
	font-size: 2rem;
	font-weight: bolder;
	padding: 2rem .5rem 0;
	color: #183152;
	text-align: center
}

.committee-card__desc {
	padding: 1rem .5rem;
	color: #183152;
	text-align: center;
	font-size: 1.4rem
}

.meetups-box {
	padding: 15rem 0;
	width: 100%;
	margin: 0 auto
}

.meetups-box > .about-box {
	width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 1rem;
    margin: 3rem auto;
    padding: 5rem;
    line-height: 2.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.meetups-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	text-align: center;
	color:	#fff;
	line-height: 5rem;
}

.meetups-box__subtitle {
	padding: 2.4rem;
	font-size: 2.8rem;
	color: #183152;
	line-height: 4rem;
	text-align: center
}

.meetups-box__body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	list-style: none
}

.meetups-box__list,
.about-box__list,
.events-box__list {
	line-height: 2.4rem;
	padding: 0 0 2em 3em
}

.meetups-box__list li,
.about-box__list li,
.events-box__list li {
	padding-bottom: 1rem
}

.meetups-box__paragraph,
.meetups-box__paragraph--hidden {
	font-size: 1.6rem;
	line-height: 2.6rem;
	text-align: justify;
	padding-bottom: 2rem
}

.meetups-box__paragraph--hidden {
	display: none
}

.meetups-box__date {
	line-height: 4rem
}

.meetups-card {
	display: block;
	width: 20rem;
	margin: 1rem;
	background-color: #fff;
	border-radius: 1rem;
	padding: 1.5rem;
	line-height: 2rem;
	cursor: pointer
}

.meetups-card__image {
	border: 0;
	width: 100%;
	height: auto;
	margin: 0 auto
}

.meetups-card__name {
	font-size: 2rem;
	font-weight: bolder;
	padding: 2rem .5rem 0;
	color: #183152;
	text-align: center
}

.meetups-card__desc {
	padding: 1rem .5rem;
	color: #183152;
	text-align: center;
	font-size: 1.4rem
}

.schedule-box {
	padding: 15rem 0;
	width: 100%;
	margin: 0 auto
}

.schedule-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	text-align: center;
	color: #183152
}

.timetable {
	width: 100%;
	height: 100%;
	background-color: #fff;
	border-radius: 1rem;
	margin: 3rem auto;
	padding-top: 2rem
}

.timetable-day {
	color: #faa23a;
	text-align: center;
	font-size: 2.8rem;
	padding: 2rem 0
}

.timetable-day--special {
	display: block;
	color: #183152;
	padding-top: 2rem;
	text-align: center;
	font-size: 1.6rem
}

.timetable-list {
	list-style: none;
	padding: 3rem 3rem 4rem 3rem
}

@media screen and (max-width:400px) {
	.timetable-list {
		padding: 1rem
	}
}

.timetable-list__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 3rem
}

@media screen and (max-width:600px) {
	.timetable-list__row {
		padding: 1rem
	}
}

.timetable-time {
	width: 30rem;
	text-align: right;
	padding-right: 4rem;
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 2rem;
	color: #183152
}

.timetable-time__duration {
	display: block;
	font-size: 1.6rem;
	color: #375d81;
	font-weight: 400
}

.timetable-card {
	border: 1px solid #375d81;
	padding: 1rem;
	width: 100%;
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 2.4rem;
	color: #183152
}

.timetable-card.special {
	border: 1px dashed #abc8e2;
	color: #375d81
}

.timetable-card__speaker {
	display: block;
	font-weight: 400;
	font-size: 1.6rem
}

.timetable-card__topic {
	padding: 1rem 0;
	display: block;
	font-weight: 600;
	font-size: 1.8rem;
	padding: .5rem 3rem;
	padding: 1.5rem 3rem;
	color: #faa23a
}

.timetable-card__topic--link:link,
.timetable-card__topic--link:visited {
	color: #faa23a;
	text-decoration: none
}

.timetable-card__topic--link:hover {
	text-decoration: underline
}

.timetable-card__topic--special {
	display: block;
	font-weight: 400;
	font-size: 1.6rem;
	color: #375d81
}

.timetable-card__icons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.timetable-card__icons--video img {
	display: inline-block;
	padding-right: 1rem;
	height: 2.5rem
}

.timetable-card__icons--slide img {
	padding-top: 5px;
	display: inline-block;
	padding-right: 1rem;
	height: 2rem
}

.tinyml-supporters-box {
	padding: 15rem 0;
	width: 100%;
	margin: 0 auto
}

.tinyml-supporters-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	color: #183152;
	text-align: center;
	line-height: 5rem
}

.tinyml-supporters-box__subtitle {
	font-size: 2rem;
	color: #183152;
	text-align: center;
	line-height: 5rem
}

.tinyml-supporters-box__subtitle-main {
	padding: 5rem 0;
	font-size: 3rem;
	color: #183152;
	text-align: center;
	line-height: 5rem

}

.tinyml-supporters-box__body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-bottom: 3rem
}

.tinyml-supporters-box_content {
	width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 1rem;
    margin: 3rem auto;
    padding: 2rem;
    padding: 5rem;
    background: #fff;
    border-radius: 1rem;
    margin: 3rem auto;
    width: 100%;
}

.tinyml-supporter-logo {
	display: block;
	margin: 2rem 3rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.tinyml-supporter-logo__image {
	border: 0;
	max-width: 30rem;
	width: 100%;
	height: auto
}

.tinyml-supporter-info {
	margin: 4rem 0 2rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center
}

.tinyml-supporter-info__link {
	color: #183152;
	text-decoration: none;
	font-size: 2rem;
	line-height: 3rem;
	font-weight: 600;
	border-bottom: 1px solid #fff
}

.tinyml-supporter-info__link:hover {
	border-bottom: 1px solid #183152
}

.tinyml-supporter-info__link:not(:last-child) {
	margin-right: 10rem
}

.news-box {
	padding: 15rem 0;
	width: 100%;
	margin: 0 auto
}

.news-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	line-height: 5rem;
	text-align: center;
	color: #fff
}

.news-box__info {
	width: 100%;
	height: 100%;
	background-color: #fff;
	border-radius: 1rem;
	margin: 3rem auto;
	padding: 5rem;
	line-height: 2.6rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.news-box__info--text h3 {
	margin-bottom: 1rem
}

.news-box__info--text a {
	margin-top: .8rem;
	font-style: italic
}

.news-box__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 2rem
}

@media screen and (max-width:600px) {
	.news-box__content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column
	}
}

.news-box__image {
	display: block;
	margin: 0 2rem 2rem 0
}

.news-box__image img {
	width: 28rem;
	border: 1px solid #183152
}

.venue-box {
	padding: 15rem 0;
	width: 100%;
	margin: 0 auto
}

.venue-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	line-height: 5rem;
	text-align: center;
	color: #183152
}

.venue-info {
	padding: 5rem;
	background: #fff;
	border-radius: 1rem;
	margin: 3rem auto;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.venue-info__map {
	height: 20em;
	width: 20em;
	min-width: 20em
}

.venue-info__map img {
	width: 100%;
	height: auto
}

@media screen and (max-width:600px) {
	.venue-info__map {
		display: none
	}
}

.venue-info__address {
	padding: 0 3rem;
	font-size: 2rem;
	line-height: 3rem
}

.venue-info__address--title {
	color: #183152;
	font-weight: bolder
}

.venue-info__address--street {
	color: #183152
}

.venue-info__accommodations--paragraph {
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2.6rem;
	padding-top: 1rem
}

.accommodations__list {
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2.6rem;
	padding-left: 3rem;
	margin: 1rem 3rem
}

.contact-box {
	padding: 15rem 0 10rem 0;
	width: 100%;
	margin: 0 auto
}

.contact-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	color: #fff;
	line-height: 5rem;
	text-align: center
}

.contact-form {
	margin: 0 auto;
	width: 60%;
	padding: 3rem;
	border-radius: 1rem;
	background-color: #eee
}

@media screen and (max-width:900px) {
	.contact-form {
		width: 100%
	}
}

.contact-form__field {
	padding: 2rem;
	position: relative
}

.contact-form__control {
	padding: 1rem;
	border-radius: .5rem;
	width: 100%;
	outline: 0;
	border: none;
	font-size: 1.6rem;
	font-family: inherit
}

.contact-form__control:focus {
	-webkit-box-shadow: 0 0 1.5rem rgba(0, 0, 0, .4);
	box-shadow: 0 0 1.5rem rgba(0, 0, 0, .4)
}

.contact-form__embed {
	width: 100%;
	height: 750px
}

@media screen and (max-width:760px) {
	.contact-form__embed {
		display: none
	}
}

.contact-form__buttons {
	display: flex;
    flex-direction: column;
}

.contact-form__address,
.contact-form__address--embed {
	padding: 4rem 3rem;
	color: #183152;
	font-size: 2.4rem;
	line-height: 3.6rem;
	text-align: center
}

.contact-form__address span,
.contact-form__address--embed span {
	font-weight: 700
}

.contact-form__address a:link,
.contact-form__address a:visited,
.contact-form__address--embed a:link,
.contact-form__address--embed a:visited {
	color: #183152;
	text-decoration: none
}

.contact-form__address--embed,
.contact-form__address--embed--embed {
	display: none
}

@media screen and (max-width:760px) {
	.contact-form__address--embed,
	.contact-form__address--embed--embed {
		display: block
	}
}

@media screen and (max-width:500px) {
	.contact-form__address,
	.contact-form__address--embed {
		padding: 4rem 0;
		font-size: 1.8rem
	}
}

@media screen and (max-width:900px) {
	#contact-form-submit {
		display: block;
		margin: 1rem auto
	}
}

.registration-box {
	padding: 15rem 0;
	width: 100%;
	margin: 0 auto
}

.registration-box__title {
	padding: 3rem;
	font-size: 4.8rem;
	color: #183152;
	text-align: center;
	line-height: 5rem
}

.registration-box__subtitle {
	padding: 3rem auto 0;
	font-size: 2rem;
	color: #183152;
	text-align: center;
	line-height: 5rem
}

.registration-box__paragraph {
	margin: 2rem auto;
	max-width: 60rem;
	text-align: center;
	line-height: 2.5rem
}

.footer-box {
	padding: 5rem 0
}

.copyright {
	text-align: center;
	color: #183152;
	padding-bottom: .5rem
}

.footer__link {
	text-decoration: none
}

.footer__link:link,
.footer__link:visited {
	color: #375d81
}

.footer__link:hover {
	text-decoration: underline
}

.btn-primary {
	background-color: #faa23a;
	color: #fff;
	border: 1px solid #fff;
	border-radius: .3rem;
	padding: 1.2rem 2rem 1rem;
	margin: 1rem 0;
	cursor: pointer;
	font-size: 1.6rem;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	outline: 0;
	text-decoration: none
}

.btn-primary:hover {
	color: #faa23a;
	background-color: #fff;
	border: 1px solid #faa23a
}

.tooltip {
	position: absolute;
	display: inline-block;
	top: -3.5rem;
	left: 0;
	z-index: 999;
	background-color: red;
	color: #fff;
	padding: 1.5rem 2rem;
	border-radius: .5rem
}

.tooltip:after {
	position: absolute;
	content: "";
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: red transparent transparent transparent
}

.modal {
	display: none;
	position: fixed;
	z-index: 999999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: #000;
	background-color: rgba(0, 0, 0, .8);
	overflow: scroll
}

.modal .btn-primary {
	margin-top: 3rem
}

.modal__content {
	background-color: #fff;
	margin: 10% auto;
	padding: 2rem;
	border: 1px solid #183152;
	width: 75%;
	max-width: 96rem
}

@media screen and (max-width:900px) {
	.modal__content {
		margin: 0;
		height: 100%;
		width: 100%;
		overflow: scroll
	}
}

.modal__close {
	color: #375d81;
	float: right;
	font-size: 5rem;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

.modal__close:focus,
.modal__close:hover {
	color: #183152;
	text-decoration: none;
	cursor: pointer;
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

.modal__header {
	font-size: 3rem;
	font-weight: 700;
	line-height: 3.5rem;
	padding-left: 3rem
}

.modal__body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 3rem
}

@media screen and (max-width:768px) {
	.modal__body {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
}

.modal-image img {
	width: 100%;
	max-width: 25rem;
	height: auto
}

.modal-text {
	color: #183152;
	font-size: 1.6rem;
	line-height: 2.2rem;
	padding: 0 3rem;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1
}

@media screen and (max-width:768px) {
	.modal-text {
		padding: 2rem 0
	}
}

.modal-video {
	width: 8rem;
	display: inline-block;
	padding-left: 2.8rem;
	padding-bottom: .8rem;
	vertical-align: middle
}

.modal-ajax {
	display: none;
	position: fixed;
	z-index: 999999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: #000;
	background-color: rgba(0, 0, 0, .8);
	overflow: hidden
}

.modal-ajax__spinner {
	display: none;
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #abc8e2;
	border-right: 16px solid #375d81;
	border-bottom: 16px solid #183152;
	border-left: 16px solid #faa23a;
	width: 12rem;
	height: 12rem;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	margin: 20% auto
}

.modal-ajax__message {
	display: none;
	padding: 4rem;
	background-color: #faa23a;
	color: #fff;
	font-size: 2rem;
	width: 50%;
	margin: 20% auto;
	text-align: center
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0)
	}
	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes spin {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

.logo-container {
	display: flex;
	position: absolute;
	top: 0;
	right: 0;
}



.logo {
	margin: .25em;
}



@media screen and (max-width:1024px) {
	.logo {
		top: 8rem
	}
}

.logo img {
	width: 5rem;
	/* height: 5rem; */

}
.youtube-box > img {
	height: 1.75em;
width: auto;
-webkit-transition: all .3s;
transition: all .3s;
margin-top: -.15em;
}

.facebook-box > img {
	height: 1.5em;
	width: 2em;
	-webkit-transition: all .3s;
	transition: all .3s
}

.linkedin-box > img {
	-webkit-transition: all .3s;
	transition: all .3s;
	height: 1.5em;
	width: auto;
}

.meetup-box > img {
	margin-left: .25em;
	width: 5em;
	-webkit-transition: all .3s;
	transition: all .3s
}

.logo img:hover {
	-webkit-transform: translate(-5px, 5px);
	transform: translate(-5px, 5px)
}

@media screen and (max-width:1024px) {
	.logo img:hover {
		-webkit-transform: translate(-5px, 0);
		transform: translate(-5px, 0)
	}
}

@media screen and (max-width:768px) {
	.logo img {
		display: none
	}
}

.sponsorship-box {
	width: 80%;
	margin: 5rem auto
}

.sponsorship-box h1 {
	padding: 0 0 3rem 0;
	font-size: 4rem;
	color: #183152;
	line-height: 5rem;
	text-align: center
}

.sponsorship-box h2 {
	padding: 0 0 2rem 0;
	font-size: 2.8rem;
	color: #375d81;
	line-height: 3.6rem;
	text-align: center
}

.sponsorship-box h3 {
	color: #183152;
	padding: 3rem 0 0 0;
	line-height: 3.6rem
}

.sponsorship-box h4 {
	color: #183152;
	font-size: 2rem;
	padding-top: 3rem;
	line-height: 3.6rem
}

.sponsorship-box h4 span {
	color: #faa23a
}

.sponsorship-box p {
	font-size: 1.6rem;
	line-height: 2.6rem;
	text-align: justify;
	padding-bottom: 2rem
}

.sponsorship-box ul {
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2.6rem;
	padding: 2rem 3rem
}

.sponsorship-box .center-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 1rem 0
}

@media screen and (max-width:600px) {
	.sponsorship-box {
		width: 100%;
		margin: 2rem auto
	}
}